tech-x11 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]


Just upgraded the libpciaccess package I'm using from the previous 
pkgsrc 0.10.8 version to the current 0.11 and the machines here with 
intel graphics continue to work but those with ati cards now fail to 
start X with:

  (EE) No devices detected.

  Fatal server error:
  no screens found

Are there NetBSD specific patches in the in tree libpciaccess that 
haven't been applied to the pkgsrc package?  Any other suggestions on 
where to start looking at the differences between the two versions?


Home | Main Index | Thread Index | Old Index